# propka.hybrid36

## Hybrid36 PDB-like file format

hybrid36 is an alternative PDB format that can encode larger atom numbers. This module provides the `decode()` functon to parse the atom numbers in hybrid36 “PDB” files.

Functions

`decode`(input_string) | Convert an input string of a number in hybrid-36 format to an integer.

propka.hybrid36.decode(input_string)

  Convert an input string of a number in hybrid-36 format to an integer.

  Parameters:

    input_string – input string

  Returns:

    integer